<?php

namespace App\Core\Cache\Classes;

use ORM\Entity as Entity;

class Cache extends Entity {

    //const _idPolice = Array("type" => "", "min" => 0, "max" => 100000, "step" => 2);

    const _tableName = "core_caches";
    const _timestamps = true;

    const _properties = Array(
        'id',
        'name',
        'description'
    );

    const _listable = Array(
        'id',
        'name'
    );

    const _searchable = Array(
        'name'
    );

    const _orderable = Array(

    );


    //const _softdelete = true;

    //const _connectionName = "";
}